Subject: [IGSMAIL-4789]: Users of IGS Products: a Survey (last call)
From: James F Zumberge <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jan 2004 12:16:10 -0800

******************************************************************************
IGS Electronic Mail      12 Jan 12:19:56 PST 2004      Message Number 4789
******************************************************************************

Author: Jim Zumberge, Hans-Peter Plag

As co-chairs of the session "Integrity Monitoring of IGS Products" at the 
upcoming IGS Workshop/Symposium, we appreciate the many responses we have 
received from users of IGS products (see 
http://igscb.jpl.nasa.gov/mail/igsmail/2003/msg00532.html ).

This is just a reminder that, if you are a user of IGS products and haven't 
yet participated in this survey, we hope you will find the time to do so 
this week.

Thank you.